» Ubuntu » Paket

Error

two or more packages specified (bouncy natty)